Product comparison · 2 wired routers

TP-Link ER7406(UN) wired router Gigabit Ethernet Black vs TP-Link VR1200v wired router Black

Add a product
  • 24specifications compared
  • 8differ
  • 16identical
  • 49known for one product only

Key differences

The TP-Link ER7406(UN) wired router Gigabit Ethernet Black has 80 mm more width than the TP-Link VR1200v wired router Black (294 mm vs 214 mm). The TP-Link VR1200v wired router Black has 4.5 mm more depth than the TP-Link ER7406(UN) wired router Gigabit Ethernet Black (144.5 mm vs 140 mm). The TP-Link VR1200v wired router Black has 36 mm more height than the TP-Link ER7406(UN) wired router Gigabit Ethernet Black (80 mm vs 44 mm). Cables included: AC on the TP-Link ER7406(UN) wired router Gigabit Ethernet Black, LAN (RJ-45) on the TP-Link VR1200v wired router Black. Operating temperature (T-T): 0 - 50 °C on the TP-Link ER7406(UN) wired router Gigabit Ethernet Black, 0 - 40 °C on the TP-Link VR1200v wired router Black.

  • Cables included
    • ER7406(UN) wired router Gigabit Ethernet Black:AC
    • VR1200v wired router Black:LAN (RJ-45)
  • Operating temperature (T-T)
    • ER7406(UN) wired router Gigabit Ethernet Black:0 - 50 °C
    • VR1200v wired router Black:0 - 40 °C
  • Width
    • ER7406(UN) wired router Gigabit Ethernet Black:294 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • ER7406(UN) wired router Gigabit Ethernet Black:140 mm
    • VR1200v wired router Black:144.5 mm
  • Height
    • ER7406(UN) wired router Gigabit Ethernet Black:44 mm
    • VR1200v wired router Black:80 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of ER7406(UN), VR1200v
73 specifications
WAN connectionidentical
Ethernet WANYesYes
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneYesUnknown — not stated by the source
SFP WANKnown for oneYesUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonYesYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports55
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantity11
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Installed SFP modules quantityKnown for one1Unknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverYesYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
DMZ supportKnown for oneYesUnknown — not stated by the source
Security1 differ
Security algorithmsDiffers128-bit AES, 192-bit AES, 256-bit AES, DES, MD5, SHA-1, SHA-2, SHA-384, SHA-51264-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionYesYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
URL filteringKnown for oneYesUnknown — not stated by the source
ARP attack preventionKnown for oneYesUnknown — not stated by the source
ICMP attack preventionKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one50Unknown — not stated by the source
Packaging content1 differ
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedDiffersACLAN (RJ-45)
Quick installation guideYesYes
Certificates1 differ
Compliance certificatesDiffersCE, Federal Communications Commission (FCC), RoHSRoHS
Featuresidentical
Windows operating systems supportedWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XPWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedYesYes
Linux operating systems supportedYesYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Flash memoryKnown for one128 MBUnknown — not stated by the source
Internal memoryKnown for one512 MBUnknown — not stated by the source
Internal memory typeKnown for oneDDR4Unknown — not stated by the source
Designidentical
Product colourBlackBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Rack mountingKnown for oneYesUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Power consumption (max)Known for one7.5 WUnknown — not stated by the source
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50/60 HzUnknown — not stated by the source
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers294 mm214 mm
DepthDiffers140 mm144.5 mm
HeightDiffers44 mm80 mm
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons